
/*---------------------------------------【フッターデザイン】------------------------------------*/

div#foot{
	font-size:11px;
	text-align:center;
	padding:30px 0 0 0;
	margin:0;
}

div#foot p.navi{
	background-color:#e0e0e0;
	padding:3px;
	margin:0;
}

address {
	font-size:11px;
	font-style:normal;
	padding:10px 0 0 0;
	margin-top:0px;
	text-align:center;
	}